{% extends "src/html/_template.njk" %}
{% set title = "ММСО.Онлайн_конференция" %}
{% block main %}

    <section class="main">
        <div class="container">

            <div class="block">

                <div class="conf">
                    <div class="conf__media">
                        <img src="img/conf__media.jpg" class="img-cover" alt="">
                    </div>
                    <div class="conf__content">
                        <div class="conf__header">Конференция «ММСО.Шекспир»</div>
                        <div class="conf__text">
                            Конференция «ММСО.Муниципалитеты» — площадка для обсуждения вопросов, связанных с управлением муниципальными системами образования. Мы говорим о целях и требованиях государства и общества к органам муниципальной власти в сфере образования. Выделяем механизмы и показатели их эффективности деятельности .
                        </div>
                        <div class="conf__info">
                            <div class="conf__lead">
                                Ближайшая конференция <br/>19 февраля в 14:00
                            </div>
                            <div class="conf__button">
                                <a href="#" class="btn btn-blue">
                                    <span>Зарегистрироваться</span>
                                </a>
                                <div class="conf__hand">
                                    <img src="img/conf_hand.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="manifest">
                    <div class="manifest__content">
                        <div class="manifest__header">Манифест ММСО.Онлайн</div>
                        <div class="manifest__text">
                            Узнайте больше о ценностях, аудитории, задачах и структуре "ММСО.Онлайн", изучив манифест проекта.
                        </div>
                        <div class="manifest__button">
                            <button type="button" class="btn btn-blue">
                                <span>Читать манифест</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .manifest -->

            </div><!-- .block -->

            <div class="block">
                <div class="heading">
                    <div class="heading__title">Топ спикеры</div><!-- .heading__title -->
                    <div class="heading__nav">
                        <button type="button" class="btn-nav" data-speakers-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button"  class="btn-nav" data-speakers-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .heading__nav -->
                </div><!-- .heading -->

                <div class="swiper" data-speakers>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__01.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Ксения Антонова</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__02.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Иван Жданов</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__03.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Мария Аксенова</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__04.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Алина Новикова</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->

                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__02.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Иван Жданов</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__03.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Мария Аксенова</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="speaker-item" data-speaker>
                                <i class="speaker-item__image">
                                    <img src="img/content/speaker__04.jpg" class="img-cover" alt="">
                                </i>
                                <i class="speaker-item__content">
                                    <span class="speaker-item__title">Алина Новикова</span>
                                    <i class="speaker-item__button" data-speaker-toggle>
                                        <span>Подробнее</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i>
                                <i class="speaker-item__hover">
                                    <i class="speaker-item__wrap">
                                        <span class="speaker-item__title">Ксения Антонова</span>
                                        <i class="speaker-item__text">
                                            Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что
                                        </i>
                                        <i class="speaker-item__button" data-speaker-toggle>
                                            <span>Скрыть</span>
                                        </i>
                                    </i>
                                </i>
                            </a><!-- .speaker-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="heading">
                    <div class="heading__title">Сессии конференции</div>
                </div><!-- .heading -->
                <div class="grid-3">
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->

                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__04.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__05.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__06.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                            <div class="video-item__date">8 декабря 2022</div>
                        </div>
                    </div><!-- .video-item -->
                </div>
                <div class="view-bar">
                    <button type="button" class="btn btn-blue w-100">
                        <span>Показать еще</span>
                    </button>
                </div>
            </div><!-- .block -->


            <div class="connect">
                <div class="connect__title connect__title--sm">Будем на связи!</div>
                <div class="connect__media">
                    <div class="connect__image">
                        <img src="img/connect__image.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="connect__content">
                    <div class="connect__title connect__title--md">Будем на связи!</div>
                    <div class="connect__text">
                        Присоединяйтесь к тематическому Telegram-каналу конференции «ММСО.Муниципалитеты» и будьте в курсе всех новостей, анонсов и материалов наших сессий.
                    </div>
                    <div class="connect__button">
                        <a href="#" class="btn btn-blue-light">
                            <i style="height: 16px;">
                                <svg class="ico-svg" viewBox="0 0 17 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#telegram2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Телеграм-канал </span>
                        </a>
                    </div>
                </div>
            </div><!-- .connect -->

        </div>
    </section>

{% endblock %}
